[<text>
<title>bankers trust &lt;bt&gt; debt downgraded by moody's</title>
<dateline>    new york, april 17 - </dateline>moody's investors service inc said it
downgraded 1.7 billion dlrs of debt of bankers trust new york
corp, lead bank bankers trust co and other subsidiaries.
    it said the slate of key competitors in bankers trust's
principal markets shifted as the bank repositioned itself into
the global institutional markets. moody's said the substantial
new capital committed to these markets, and the size of direct
competitors, increased the uncertainty of future performance.
    cut were the parent's senior and guaranteed debt to aa-3
from aa-2 and subordinated debt to a-1 from aa-3 and the lead
bank's long-term debt and deposits to aa-1 from aaa.
 reuter
</text>]